/*
 Theme Name:     Porto Child
 Theme URI:      http://flothemes.com
 Description:    Porto Child Theme
 Author:         Flothemes
 Author URI:     http://flothemes.com
 Template:       porto
*/
@font-face {
 font-family: 'flo_icons';
 src: url("flo_icons/flo_icons.eot");
 /* IE9 Compat Modes */
 src: url("flo_icons/flo_icons.eot?#iefix") format("embedded-opentype"), url("flo_icons/flo_icons.woff") format("woff"), url("flo_icons/flo_icons.ttf") format("truetype"), url("flo_icons/flo_icons.svg#3d54c972abb9411c0021bb4b24e5bce2") format("svg");
 /* Legacy iOS */
 font-weight: normal;
 font-style: normal; }

header.main-header {
 margin-bottom: 0px !important;
}

.page-template-template-full-width .single-page >.row >.columns{
 padding: 0!important;
 margin: 0!important;
}
.flo-full-width .page-content .inner-page-content
{
 padding:0px!important;

}
.header_main-nav_link > a
{
 //text-transform: initial!important;
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-title
{
 display: none;
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline
{
 height: auto!important;
 top: 50%;
 -webkit-transform: translateX(-50%);
 -moz-transform: translateX(-50%);
 -ms-transform: translateX(-50%);
 -o-transform: translateX(-50%);
 transform: translateX(-50%);
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-content
{
 position: relative;
}

.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-content a.custom-link {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-content .grid-number
{
text-align: center;
 font-family:'FuturaPT-Medium';
 font-weight: 700;
 font-style: italic;
 font-size: 80px;
 margin-bottom: 25px;
 color: #fff;
}

.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-content .second-title
{
 text-align: center;
 text-transform: lowercase;
 font-family:'FuturaPT-Medium';
 font-weight: 400;
 font-style: normal;
 font-size: 15px;
 margin-bottom: 15px;
 color: #fff;
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper .wp-tiles-byline-content .gallery-title
{
 text-align: center;
 margin-bottom: 15px;
 font-size: 18px;
 color: #fff;
}
.wp-tiles-container .wp-tiles-tile .wp-tiles-byline-wrapper a
{
 color: #fff!important;
}
footer.main-footer {
 padding-top: 70px;
}
.footer-columns-widgets .widget_socialicons ul li {
 display: inline-block;
 margin: 15px;
}
.main-footer .widget_nav_menu ul.menu
{
 list-style: none;
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 -webkit-box-pack: justify;
 -webkit-justify-content: space-between;
 -ms-flex-pack: justify;
 justify-content: space-between;
 margin: 0;
}

.main-footer .widget_nav_menu ul.menu>li {
 text-align: center;
 position: relative;
 line-height: 45px;
 font-style: italic;
}
.main-footer .widget_nav_menu ul.menu>li a
{
    text-transform: uppercase;
    font-family: GildaDisplay-Regular;
    line-height: 11px;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 11px;
}
.footer-full-widget .cosmo-one-sixth {
 width: 10%;
}
.footer-full-widget .cosmo-five-sixth {
 width: 90%;
}
.footer-full-widget .cosmo-one-sixth .flo-image-inner
{
 text-align: left;
}
.best-photographer h2 {
 position: absolute;
 left: 25%;
 top: 50%;
 -webkit-transform: translateY(-50%);
 -moz-transform: translateY(-50%);
 -ms-transform: translateY(-50%);
 -o-transform: translateY(-50%);
 transform: translateY(-50%);
 text-align: center;
 width: 50%;
 color:#fff;
 font-family: GildaDisplay-Regular;
 font-size:18px;
 line-height: 30px;
}
.best-photographer h2:before
{
 content:" ";
 width: 40px;
 height: 66px;
 position: absolute;
 left: -15px;
 top: 0;
 background: url(images/cls.png) no-repeat;
 background-size: contain;
}
.best-photographer h2:after
{
 content:" ";
 width: 40px;
 height: 66px;
 position: absolute;
 right: -15px;
 top: 0;
 background: url(images/cls.png) no-repeat;
 background-size: contain;

 -moz-transform: scaleX(-1);
 -o-transform: scaleX(-1);
 -webkit-transform: scaleX(-1);
 transform: scaleX(-1);
 filter: FlipH;
 -ms-filter: "FlipH";
}
.vc_row {
 margin-left: 0!important;
 margin-right: 0!important;

}
.vc_column_container>.vc_column-inner
{
 padding-left: 0!important;
 padding-right: 0px!important;
}
.wpb_content_element, ul.wpb_thumbnails-fluid>li {
 margin-bottom: 0px!important;
}
.flo-widget.widget_socialicons.amr_widget ul ,.flo-widget.widget_socialicons.amr_widget
{
 text-align: center;
}
.flo-widget.widget_socialicons.amr_widget .widget-delimiter
{
 display: none;
}
.flo-widget.widget_socialicons.amr_widget h5
{
 display: inline-block;
}
.flo-widget.widget_socialicons.amr_widget ul
{
 display: inline-block;
}
.flo-widget.widget_socialicons.amr_widget ul li
{
 display: inline-block;
 margin: 0 15px;
}

.block.columns-full-width .item.featured-weddings .figure-hover .description
{
 max-width: 65%;
 margin: 0px auto;
 padding: 50px 0;
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 position: relative;
}

.block.columns-full-width .item.featured-weddings .figure-hover .description .date
{
 font-style: normal;
 font-family:'FuturaPT-Book';
 font-size: 11px;
 letter-spacing: 0.2em;
 text-transform: uppercase;
}
.block.columns-full-width .item.featured-weddings .figure-hover
{
 opacity: 1;
 visibility: visible;
 background-color: rgba(0,0,0,.5);
}
.block.columns-full-width .item.featured-weddings .read-more
{
 opacity: 0;
 font-style: normal;
 font-family:'FuturaPT-Book';
 font-size: 11px;
 letter-spacing: 0.2em;
 text-transform: uppercase;
}
.block.columns-full-width .item.featured-weddings .figure-hover .number
{
 position: absolute;
 left: -50px;
 top: calc(50% - 25px);
 color: #787878;
 opacity: 0.3;
 font-family:'FuturaPT-Medium';
 font-weight: bold;
 font-size: 125px;
 -webkit-transform:translateY(-50%);
 -moz-transform:translateY(-50%) ;
 -ms-transform:translateY(-50%) ;
 -o-transform:translateY(-50%) ;
 transform:translateY(-50%) ;

}
.block.columns-full-width .item.featured-weddings:hover .figure-hover .description {
 border-top: 0px;
 border-bottom:0px;
}
.block.columns-full-width .item.featured-weddings:hover .figure-hover .date
{
 opacity: 0;
}

.block.columns-full-width .item.featured-weddings:hover .figure-hover .read-more
{
 opacity: 1;

}
.block.columns-full-width .item.featured-weddings .description.short-description .read-more:after
{
 content: '';
 width: 100%;
 height: 1px;
 background-color: #fff;
 position: absolute;
 top: calc(100% + 2px);
 left: 0;
 transform: inherit!important;
}

.block.columns-full-width .item.featured-weddings .title {
 margin-bottom: 55px;
 margin-top: 55px;
 letter-spacing: 0.16em;
}
article.content.entry-content.medium-10 {
 margin: 0px auto;
}
.columns.large-10.large-push-1 {
 float: none;
}
.flo-comments .columns
{
 padding: 0px!important;
margin: 0px!important;
}
.flo-comments>.columns.medium-12
{
 border-bottom:  1px solid #b6b7b8
}
.flo-comments .social-links
{
 opacity: 0;
 pointer-events: none;
}
.flo-comments .button_share
{
 font-family:'FuturaPT-Book';
 font-size: 11px;
 text-transform: uppercase;
 text-align: right;
}
.flo-comments .button_share label {
 position: relative;
 right: -100px;
}
.flo-comments .button_share input
{
 display: none;
}
.flo-comments .button_share #flo_post_bottom_wrap_como_social_trigger:checked ~ .social-links
{
 opacity: 1;
 pointer-events: initial;
}
.flo-comments .button_share #flo_post_bottom_wrap_como_social_trigger:checked ~ label
{
 opacity: 0;
 pointer-events: none;
}
.flo-icon-flo-share:before {
 content: '\e83d';
 font-family: flo_icons;
 font-style: normal;
 font-weight: 400;
 speak: none;
 display: inline-block;
 text-decoration: inherit;
 width: 1em;
 margin-right: .2em;
 text-align: center;
 font-variant: normal;
 text-transform: none;
 line-height: 1em;
 margin-left: .2em;
 -webkit-font-smoothing: antialiased;
}

.flo-comments .flo-comments-header .title
{
 font-family:'FuturaPT-Book';
 font-size: 11px;
 margin-bottom: 25px;
 text-transform: uppercase;
}
div#respond {
 padding: 25px;
}
body a
{
 color: #000;
}
.footer-columns-widgets .widget_text .textwidget
{
 font-style: normal;
 font-family:'AGaramondPro-Italic';
 font-size: 18px;
}
a.button-custom {
 display: table;
 padding: 10px 30px;
 background-color: #887656;
 color: #fff!important;
 clear: both;
 margin: 0px auto;
 margin-top: 32px;
 font-family: 'FuturaPT-Book';
 text-transform: uppercase;
 font-size: 11px;
 letter-spacing: 0.2em;
}
footer.main-footer .footer-columns-widgets {
 margin-top: 40px;
}
.footer-columns-widgets #text-3
{
 position: relative;
}
.footer-columns-widgets #text-3:before
{
 content: '';
 width: 100%;
 height: 15px;
 background: url(images/looc.png) no-repeat;
 position: absolute;
 top: -28px;
 left: 0;
 background-position: center center;
 background-size: contain;
}
.back-to-top-wrap {
 display: none;
}
footer.main-footer .copyright
{
 padding-bottom: 10px;
}
.about-me-row h2
{
 font-size: 30px;
}
.about-me-row .wpb_column.vc_column_container.vc_col-sm-6:nth-child(1) .textwidget
{
 padding-right: 25px;
}
.about-me-row .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) .textwidget
{
 padding-left: 25px;
}
.powered-images
{
 padding-top: 3.5em;
}
.powered-images .wpb_single_image  img
{
 padding: 0 10px;
}
span.ubtn-data.ubtn-text
{
 font-family:'FuturaPT-Book';
 font-size: 11px;
 letter-spacing: 0.2em;
 text-transform: uppercase!important;
}
.accolades-heed
{
 padding-top: 5em;
 padding-bottom: 5em;
}
.accolades-heed h3 img
{
margin-bottom: -6px!important;
}
.accolades .smile_icon_list li .icon_list_icon
{
 width: 75px!important;
 height: 75px!important;
 display: inline-block;
}
.accolades .smile_icon_list li .icon_list_icon img
{
 width: 100%;
 height: auto;
}

.accolades .icon_description {
 display: inline-block;
 float: right;
 width: calc(100% - 80px);
 padding: 0 50px 0 30px;
}
.accolades .smile_icon_list li .icon_description h3
{
 font-weight: normal;
}
.about-get-touch h4
{
 font-size: 18px;
}
.about-get-touch .widget_socialicons h5.widget-title
{
 font-size: 18px;
 margin-bottom: 0px!important;
}
.page-content .page-header
{
 padding-bottom: 0!important;
}

.single-post .page.open-post .columns.medium-10
{
 text-align: center;
 padding-right: 16.66667%;
}
.single-post .page.open-post .columns.medium-10 .post-date .updated , .backk
{
 font-style: normal;
 font-family:'FuturaPT-Book';
 text-transform: uppercase;
 font-size: 11px;
 letter-spacing: 0.2em;
}
.backk
{
/*
 font-family: Georgia, serif;
font-size: 11px;
 text-transform: uppercase;
 letter-spacing: 1px;*/
}
form input[type=button], form input[type=submit] {
 font-family:'GildaDisplay-Regular';
 font-size: 11px;
 letter-spacing: 0.2em;
 text-transform: uppercase;

}
.gallery.pagination-text span.btn-nav
{
 font-size: 18px;
 font-family:'AGaramondPro-Italic';
 text-transform: lowercase;
}
.gallery.pagination-text .prev span.title {
 padding-left: 0;
 text-align: left;
 font-family:'GildaDisplay-Regular';
 font-size: 18px;
}
.gallery.pagination-text .next span.title {
 padding-left: 0;
 text-align: right;
 font-family:'GildaDisplay-Regular';
 font-size: 18px;
}
.single-post .gallery.pagination-text
{
 margin-bottom: 40px;
}
.contact-image h2.wpb_heading.wpb_singleimage_heading {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 color: #fff;
 line-height: 40px;
}
.contact-image h2.wpb_heading.wpb_singleimage_heading:after
{
 content: '';
 width: 100%;
 height: 19px;
 background: url(images/contc.png) no-repeat;
 background-size: contain;
 background-position: center;
 top: -40px;
 left: 0px;
 position: absolute;
}

form input[type=button], form input[type=submit] {
 display: inline-block;
 width: auto;
 background-color: #000;
 color: #fff;
 padding: 10px 25px;
 font-family:'FuturaPT-Book';
 text-align: center;
 font-size: 11px;
 letter-spacing: 0.2em;

}
.flo-form .field-row.submit-row {
 padding-top: 0;
 padding-left: 10px;
}
.education-item.coluns
{
 padding: 0px;
 margin: 0px;
}
.education-item h3.title , .education-item h3.title a
{
 color: #000!important;
 text-align: left;
 font-size: 20px;
 margin-bottom: 10px;
}
.education-item .date
{
 font-style: normal;
 font-family:'FuturaPT-Book';
 text-transform: uppercase;
 font-size: 11px;
 letter-spacing: 0.2em;
}
.education-item a.button-custom
{
 margin: 0px;
 text-transform: uppercase;
}
.education-item.item.columns.medium-12 {
 border-bottom: 1px solid #b6b7b8;
 padding-bottom: 50px;
 padding-top: 25px;
}
.education-item.item.columns.medium-12:last-child
{
 border: 0px;
}
.gallery.split>.row {
 max-width: 100%;
}
.single-education .open-post h1.post-title ,.single-education .open-post .post-date
{
 width: 100%!important;
 text-align: center!important;
}
.single-education .open-post .updated
{
 font-style: italic;
}

.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline
{
 bottom: 50%!important;
 height: 100%!important;
 -webkit-transform: translateY(50%);
 -moz-transform: translateY(50%);
 -ms-transform: translateY(50%);
 -o-transform: translateY(50%);
 transform: translateY(50%);
}

@media only screen and (min-width: 40em)
{
 .home .page-content .inner-page-content {
  padding-left: 0!important;
  padding-right: 0!important;
 }
}

body.page.open-post .featured-image img
{
 width: 100%;
}

p em
{
 font-style: normal;
 font-family:'AGaramondPro-Italic';
}

.show-comment-button {
 font-family: 'FuturaPT-Book';
 font-size: 16px;
 text-transform: uppercase;
 text-align: center;
 padding-top: 25px;
 cursor: pointer;
}
.single-post .comments-list
{
 display: none;
}

.flo-response {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-color: rgba(0,0,0,0.1);
 display: none;
}

.flo-response  .success {
 position: absolute;
 left: 50%;
 top: 50%;
 -webkit-transform: translate(-50% , -50%);
 -moz-transform: translate(-50% , -50%);
 -ms-transform: translate(-50% , -50%);
 -o-transform: translate(-50% , -50%);
 transform: translate(-50% , -50%);
 max-width: 600px;
 width: 90%;
 background: #ffffff;
 padding: 50px;
 border: 1px solid #000;
 line-height: 30px;
}

.flo-response  .success:before {
 content: '';
 position: absolute;
 right: 10px;
 top: 10px;
 width: 10px;
 height: 1px;
 background-color: #000;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
 cursor: pointer;
}
.flo-response  .success:after {
 content: '';
 position: absolute;
 right: 10px;
 top: 10px;
 width: 10px;
 height: 1px;
 background-color: #000;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
 cursor: pointer;
}